Bug 1913836 - Use ibus-m17n as the default IME for Sinhala
Summary: Use ibus-m17n as the default IME for Sinhala
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-07 17:20 UTC by Ben Cotton
Modified: 2021-11-27 08:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-27 08:15:35 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-07 17:20:14 UTC
This is a tracking bug for Change: Use ibus-m17n as the default IME for Sinhala
For more details, see: https://fedoraproject.org/wiki/Changes/ibus-m17n_as_default_Sinhala_IME

The current default input method for Sinhala is ibus-sayura. This should change to the ibus-m17n input method “m17n:si:sayura - sayura (m17n)”

Comment 1 Ben Cotton 2021-02-10 22:35:28 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 2 Jens Petersen 2021-02-14 16:38:43 UTC
As I thought, langpacks still needs an update to reflect this change.

Comment 3 Parag Nemade 2021-02-15 10:39:33 UTC
Okay, I have removed the rhel conditionals from langpacks.spec and built new build langpacks-3.0-8.fc34. This bug should move now to MODIFIED.

Comment 4 Ben Cotton 2021-02-16 15:51:57 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 5 Ben Cotton 2021-02-23 16:38:10 UTC
Today is the change complete (100% complete) deadline for Fedora 34 changes. At this point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA. If you need to defer this change to Fedora 35, please set the version to 'rawhide'.

As a reminder, the Beta freeze is now in effect.

Comment 6 Zbigniew Jędrzejewski-Szmek 2021-02-24 15:45:42 UTC
9589ec601478bf3420a5f6ae7cdead4fae7b7edf in comps dropped ibus-sayura.
ibus list-engine shows m17n:si:sayura.
I think this is done.


Note You need to log in before you can comment on or make changes to this bug.